\begin{table}%t5
\caption{\label{colors_spectra_numbers}Normalized color of dust, $S'(\lambda)$, in components~C, B
and~G as acquired from the spectroscopic measurements in N-S~direction.} 
%\centering
\small
\begin{tabular}{c c c  cc}
\hline \hline
Component & Date & $\rho$ (km)& \multicolumn{2}{c}{$S'(\lambda)$(\%/100 nm)}\\
          &      &            &      North & South \\
\hline
C & Mar. 4   & 5000 & $8.6 \pm 0.7$  & $8.7 \pm 1.2$ \\
B & Apr. 26  & 2000 & $8.3 \pm 2.6$  & $3.6 \pm 1.9$  \\
G & Apr. 29  & 2000 & $14.5 \pm 3.5$ & $11.2 \pm 2.3$    \\
B & May 2   & 5000 & $18.2 \pm 2.8$ & $21.8 \pm 1.8$  \\
\hline
\end{tabular}
\end{table}